package com.ruoyi.ss.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.Getter;

/**
 * @author wjh
 * 2024/12/26
 */
@Getter
@AllArgsConstructor
public enum DeviceUserOperaType {

    OPEN("1", "开启"),
    CLOSE("2", "关闭");

    private final String type;
    private final String msg;

}
